package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.BisFromFirsttria;

@Mapper
public interface BisFromFirsttriaMapper {
    BisFromFirsttria selectBisFromFirsttriaByGuid(String guid);
    List<BisFromFirsttria> selectBisFromFirsttriaList(BisFromFirsttria entity);
    int insertBisFromFirsttria(BisFromFirsttria entity);
    int updateBisFromFirsttria(BisFromFirsttria entity);
    int deleteBisFromFirsttriaByGuid(String guid);
    int deleteBisFromFirsttriaByGuids(String[] guids);
}
